Subject: bug#77075: [PATCH] Prepare package.el to be published on GNU ELPA

From: Stefan Kangas <[email-masked]>
Date: Tue, 18 Mar 2025 15:51:46 -0700

Philip Kaludercic <[email-masked]> writes:

> As far as I am aware, the main objection to this idea is that this might
> introduce instability that is difficult to fix (If `package-delete'
> doesn't work, then it isn't obvious how to uninstall the newer
> package.el).  Are there any other points we should discuss?

Can you summarize what is our reply to that?  Do we have a better
workaround than `rm -rf ~/.emacs.d/elpa`?